### Constructor

# EvinceDocument LinkDest new_xyz

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_xyz (
      gint page,
      gdouble left,
      gdouble top,
      gdouble zoom,
      gboolean change_left,
      gboolean change_top,
      gboolean change_zoom
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`left`

  Type: `gdouble`

  No description available.

`top`

  Type: `gdouble`

  No description available.

`zoom`

  Type: `gdouble`

  No description available.

`change_left`

  Type: `gboolean`

  No description available.

`change_top`

  Type: `gboolean`

  No description available.

`change_zoom`

  Type: `gboolean`

  No description available.

#### Return value

Type: `EvLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.